キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

MAC OS を Yosemite ( 10.10) にアップグレードする時の注意

現象

Safe Anywhere MAC をインストールした状態で MAC OS をアップグレードすると、Safe Anywhere MAC が動かなくなります。

診断

OS を更新するときに、F-Secure 製品が必要なファイルが消されるためです。

解決策

Safe Anywhere MAC を一旦削除して、再インストールしてください。

ターミナルが使用できるなら以下のコマンドも使用できます。

 

sudo mkdir /usr/local/f-secure/fssp/var/update/

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

バージョン履歴
改訂番号
4/4
最終更新:
‎01-06-2016 04:16 PM
更新者:
 
ラベル(1)